/* Couleur et padding du header */
.header {
    background-color: #48a7fb;
    padding: 10px;
    width: 100%;
    margin: auto;
    color: white;
}


/* Couleur police, etc */
.header a {
    float: left;
    color: WHITE;
    text-align: center;
    padding: 12px;
    font-size: 18px;
    line-height: 25px;
    border-radius: 4px;
    text-decoration: none;

}

/* Pour mettre la recherche à droite */
.header-right {
    justify-content: space-between;
    margin-left: 40%;
    align-items: center;
    display: flex;
    margin-right: 5%;
}

input#searchbar {
    border-radius: 10px;
    border: none;
    width: 50%;
}

.header-right-top {
    float: right;

}